﻿/* ================================
    CSS STYLES FOR DNN Event Module 
   ================================
*/
.ThemeSmall .Eventtooltipheader, .ThemeSmall .Eventtooltipbody {
width:300px;
z-index:99;
font-size:12px;
font-family:Arial;
padding:5px;
}

.ThemeSmall .Eventtooltipheader {
border:#c3d9ff 1px solid;
background-color:#494949;
color:#A7A7A8;
font-weight:700;
font-size:11px
}

.ThemeSmall .Eventtooltipbody {
border-left:#c3d9ff 1px solid;
border-right:#c3d9ff 1px solid;
border-bottom:#c3d9ff 1px solid;
background-color:#9C9C9E;
}

.ThemeSmall .Eventtooltipbody hr {
width:100%;
color:#A7A7A8;
background-color:red;
height:1px;
border:0
}

.ThemeSmall .Event {
table-layout:auto;
font-size:9px;
color:#7B7B7C;
font-family:Verdana;
text-align:center;

background-color:#D9D9DB;
height:50px;
width:50px
}

.ThemeSmall .EventTitle {
font-weight:700;
font-size:1px;
background-color:#9D9D9E;
width:100%;
color:#A7A7A8;
text-align:center;
height:32px
}

.ThemeSmall .EventTitle,.ThemeSmall .EventTitle td {
font-weight:700;
font-size:11px;
width:100%;
color:555556;
text-align:center;
background-color:white;
height:32px
}

.ThemeSmall .EventDayHeader {
font-weight:700;
font-size:9px;
font-family:Verdana;
background-color:#E8E8E8;
vertical-align:middle
}

.ThemeSmall .EventDay,.ThemeSmall .EventDay td {
font-size:9px;
width:14%;
color:#4D4D4F;
font-family:verdana;
height:14%;
width:14%;
}

.ThemeSmall .EventDay a,.ThemeSmall .EventDay a:visited{
font-size:1px;
font-weight:bold;
color:#000000;
font-family:Verdana;
width:10px;
height:10px;
background-color:red;
}

.ThemeSmall .EventDay a:hover 
{
 font-size:1px;
color:#000;
font-family:Verdana;
width:10px;
height:10px;
background-color:white;
}
 
.ThemeSmall .EventDayEvents,.ThemeSmall .EventDayEvents td,.ThemeSmall .EventWeekendDayEvents,.ThemeSmall .EventWeekendDayEvents td  {
font-size:9px;
width:14%;
color:green;
font-family:Verdana;
height:14%
}

.ThemeSmall .EventDayEvents a{
font-size:10px;
color:green;
font-family:Verdana;
}

.ThemeSmall .EventDayEvents a:visited
{
font-size:10px;
color:green;
font-family:Verdana;
}

.ThemeSmall .EventDayEvents a:hover
{
font-size:10px;
color:green;
font-family:Verdana;
}

.ThemeSmall .EventWeekendDayEvents a
{
font-size:10px;
color:green;
font-family:Verdana;
}

.ThemeSmall .EventWeekendDayEvents a:visited
{
font-size:10px;
color:green;
font-family:Verdana;
}

.ThemeSmall .EventWeekendDayEvents a:hover 
{
font-size:10px;
color:green;
font-family:Verdana;
}

.ThemeSmall .EventWeekendDayEvents {
background-color: #f5f5f5;
}

.ThemeSmall .EventOtherMonthDay {
color:#A7A7A8;
background-color:#DCDCDC;
}

.ThemeSmall .EventOtherMonthDay a,.ThemeSmall .EventOtherMonthDay a:visited,.ThemeSmall .EventOtherMonthDay a:hover {
color:#A7A7A8;
}

.ThemeSmall .EventTodayDay {
font-weight:700;
color:#A7A7A8;
background-color:#A9A9A9;
}

.ThemeSmall .EventSelectedDay {
border:red 2px solid;
}

.ThemeSmall .EventSelectedDay, .ThemeSmall .EventSelectedDay a, .ThemeSmall .EventSelectedDay a:visited, .ThemeSmall .EventSelectedDay a:hover  {
font-size:9px;
color:black;
}

.ThemeSmall .EventSelector {
background-color:#c0c0e0;
}

.ThemeSmall .EventSelector a,.ThemeSmall .EventSelector a:visited,.ThemeSmall .EventSelector a:hover {
color:#00f;
text-decoration:none
}

.ThemeSmall .WeekTable table {
table-layout:auto;
font-size:9px;
color:#000;
font-family:Verdana;
text-align:center;
border:#e5dfdf 1px solid
}

.ThemeSmall .WeekTable table td,.ThemeSmall .WeekTable table th {
border:0;
padding:0;
}

.ThemeSmall .weekDay {
border:transparent 1px solid
}

.ThemeSmall .WeekItem {
text-align:center;
font-family:verdana,helvetica,arial;
font-size:9px;
background-color:#FFF;
font-weight:700;
border:transparent 1px solid
}

.ThemeSmall .WeekBackground {
font-family:verdana,helvetica,arial;
background-color:#FFF;
font-size:9px;
border:transparent 1px solid
}

.ThemeSmall .WeekTitle {
font-family:verdana,helvetica,arial;
font-size:9px;
color:#000;
height:15%;
text-align:center;
background-color:#9D9D9E;
border:transparent 1px solid
}

.ThemeSmall .WeekOfTitle {
font-weight:700;
font-size:10px;
width:100%;
color:#000;
font-family:verdana,helvetica,arial;
text-align:center;
vertical-align:middle
}

.ThemeSmall .WeekNextPrev {
font-weight:700;
font-family:verdana,helvetica,arial;
font-size:10px;
width:100%;
color:#000;
text-align:center;
vertical-align:middle
}

.ThemeSmall .WeekRangeheader {
color:#000;
text-align:center;
vertical-align:middle;
font-family:verdana,helvetica,arial;
font-size:9px;
background-color:#E5DFDF;
border:none
}

.ThemeSmall .ListTable {
width:100%
}

.ThemeSmall .ListLink {
font-weight:700;
font-size:9px;
font-family:verdana,helvetica,arial;
text-align:left;
vertical-align:top
}

.ThemeSmall .ListHeader, .ThemeSmall .DetailEnrollGridHeader, .ThemeSmall .EditEnrollGridHeader, .ThemeSmall .EnrollGridHeader {
font-weight:700;
font-size:9px;
background-color:#9D9D9E;
color:#000;
font-family:verdana,helvetica,arial;
height:32px;
text-align:left;
vertical-align:middle
}

.ThemeSmall .DetailEnrollGridHeader, .ThemeSmall .EditEnrollGridHeader, .ThemeSmall .EnrollGridHeader {
text-align:center;
}

.ThemeSmall .DetailEnrollUser, .ThemeSmall .DetailEnrollDisplay,  .ThemeSmall .DetailEnrollDisplay a:link, .ThemeSmall .DetailEnrollEmail, .ThemeSmall .DetailEnrollEmail a:link, .ThemeSmall .DetailEnrollPhone, .ThemeSmall .DetailEnrollApproved, .ThemeSmall .DetailEnrollNo, .ThemeSmall .EditEnrollSelect, .ThemeSmall .EditEnrollUser, .ThemeSmall .EditEnrollDisplay,  .ThemeSmall .EditEnrollDisplay a:link, .ThemeSmall .EditEnrollEmail, .ThemeSmall .EditEnrollEmail a:link, .ThemeSmall .EditEnrollPhone, .ThemeSmall .EditEnrollApproved, .ThemeSmall .EditEnrollNo, .ThemeSmall .EditEnrollDate, .ThemeSmall .EditEnrollDate .ThemeSmall .EnrollSelect, .ThemeSmall .EnrollApproved, .ThemeSmall .EnrollNo, .ThemeSmall .EnrollFee, .ThemeSmall .EnrollDate  {
font-size:12px;
font-family:verdana,helvetica,arial;
text-align:center;
vertical-align:top;
font-weight:normal;
}

.ThemeSmall .ListPager TD {
font-size:9px;
font-family:verdana,helvetica,arial
}

.ThemeSmall .ListDuration {
width:60px;
font-size:9px;
font-family:verdana,helvetica,arial;
text-align:center;
vertical-align:top
}

.ThemeSmall .ListEdit {
width:10px;
text-align:center;
vertical-align:top
}

.ThemeSmall .EventNextPrev,.ThemeSmall .EventNextPrev a:link,.ThemeSmall .EventNextPrev a,.ThemeSmall .EventNextPrev a:visited,.ThemeSmall .EventNextPrev a:hover {
font-size:9px;
color:#000;
padding-top:15px;
padding-bottom:15px;
padding-left:10px;
padding-right:10px;

}

.ThemeSmall .EventWeekendDay,.ThemeSmall .ListAlternate, .ThemeSmall .DetailEnrollGridAlternate, .ThemeSmall .EditEnrollGridAlternate, .ThemeSmall .EnrollGridAlternate {
background-color:white;
}

.ThemeSmall .ListDate,.ThemeSmall .ListTitle,.ThemeSmall .ListDescription,.ThemeSmall .ListCategory,.ThemeSmall .ListLocation,.ThemeSmall .ListLocation a,.ThemeSmall .ListCustomField1,.ThemeSmall .ListCustomField2, .ThemeSmall .ListRecurText, .ThemeSmall .ListRecurUntil, .ThemeSmall .EnrollTitle {
font-size:9px;
font-family:verdana,helvetica,arial;
text-align:left;
vertical-align:top
}

.ThemeSmall .ListDataGrid,.ThemeSmall .ListDataGrid td, .ThemeSmall .DetailEnrollGrid, .ThemeSmall .DetailEnrollGrid td, .ThemeSmall .EditEnrollGrid, .ThemeSmall .EditEnrollGrid td, .ThemeSmall .EnrollGrid, .ThemeSmall .EnrollGrid td{
border-style:none
}

.ThemeSmall .RptTable {
    border-style:none;
    border-collapse:collapse;
    width:100%;
}

.ThemeSmall .RptRepeater  {
    width:100%;
}

.ThemeSmall .RptRepeater td  {
    border-style:none;
}

.ThemeSmall .RptHeader {
    font-weight:700;
    font-size:9px;
    background-image:url(gradient_Small.jpg);
    font-family:verdana,helvetica,arial;
    height:32px;
    text-align:center;
    vertical-align:middle;
    width:100%;
}

.ThemeSmall .RptNormal {
    font-size:9px;
    font-family:verdana,helvetica,arial;
    text-align:left;
    vertical-align:top;
}

.ThemeSmall .RptAlternate {
    background-color:#F5F5F5;
    font-size:9px;
    font-family:verdana,helvetica,arial;
    text-align:left;
    vertical-align:top;
}

.ThemeSmall .RptPagerPage {
}

.ThemeSmall .RptPagerCurrentPage {
    color: Red;
}

.ThemeSmall .RptPagerHeader td {
    border-style:none;
}

.ThemeSmall .DetailReminder, .ThemeSmall .DetailEnroll, .ThemeSmall .DetailEnrollTable, .ThemeSmall .DetailCommands  {
text-align:left;
width:90%;
}

.ThemeSmall .DetailReminderLeft, .ThemeSmall .DetailEnrollLeft {
width:35%;
}

.ThemeSmall .DetailCommandsRight {
text-align:right;
}
